h1 {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGP憂塸妏恨集窾B", "HGS憂塸妏恨集窾B";
	font-size: 16px;
	color: #000000;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-bottom: 2px;
}
h2 {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGP憂塸妏恨集窾B", "HGS憂塸妏恨集窾B";
	font-size: 14px;
	color: #000000;
	padding-bottom: 2px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
h3 {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGP憂塸妏恨集窾B", "HGS憂塸妏恨集窾B";
	font-size: 14px;
	color: #333333;
	clear: both;
}
h4 {
	font-family: "A-OTF 尒弌僑MB31 Pro MB31", "HGP憂塸妏恨集窾B", "HGS憂塸妏恨集窾B";
	font-size: 12px;
	color: #000000;
}
h5 {
	font-family: "俵俽 俹僑僔僢僋", Osaka, "僸儔僊僲妏僑 Pro W3";
	font-size: 12px;
	line-height: 1.5;
	color: #333333;
}
h6 {
	font-family: "俵俽 俹僑僔僢僋", Osaka, "僸儔僊僲妏僑 Pro W3";
	font-size: 10px;
	color: #333333;
}
#flow-left {
	width: 225px;
	float: left;
}
#img {
	float: right;
	padding-bottom: 30px;
}
#clear {
	clear: both;
	width: auto;
}
.close {
	text-align: right;
	font-family: "俵俽 俹僑僔僢僋", Osaka, "僸儔僊僲妏僑 Pro W3";
	font-size: 12px;
	padding-top: 120px;
}
#contents {
	width: 507px;
	padding-left: 43px;
	background-image: url(../image_terrased_house/terracedhouse_color.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
#text {
	font-family: "俵俽 俹僑僔僢僋", Osaka, "僸儔僊僲妏僑 Pro W3";
	font-size: 12px;
	line-height: 1.5;
	color: #333333;
	padding-bottom: 20px;
}
#text-m {
	padding-bottom: 20px;
	font-family: "俵俽 俹僑僔僢僋", Osaka, "僸儔僊僲妏僑 Pro W3";
	font-size: 10px;
	color: #333333;
	line-height: 1.5;
}
.text {
	font-family: "俵俽 俹僑僔僢僋", Osaka, "僸儔僊僲妏僑 Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 1.5;
}
